Yaf_Request_Http
Yaf_Request_Http::__construct
Yaf_Request_Http
PHP Manual

# Yaf_Request_Http::__clone

(Yaf >=1.0.0)

Yaf_Request_Http::__clone — The __clone purpose

### Description

private void Yaf_Request_Http::__clone ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Request_Http
Yaf_Request_Http::__construct
Yaf_Request_Http
PHP Manual